function FileData_Pairs(x)
{
x.t("version","control");
x.t("5.1","introduction");
x.t("5.3","overview");
x.t("5.4","implementing");
x.t("introduction","5.3");
x.t("sections","5.1");
x.t("siemens","multiplexer");
x.t("overview","siemens");
x.t("multiplexer","protocol");
x.t("control","multiplexer");
x.t("control","chapter");
x.t("chapter","comprises");
x.t("implementing","version");
x.t("comprises","following");
x.t("protocol","version");
x.t("protocol","versions");
x.t("following","sections");
x.t("versions","5.4");
}
